@charset "UTF-8";

body {
	background: #000;
}
#wrapper {
	background: #fff url(../img/bg.jpg) no-repeat center top;
	position: relative;
}
.container {
	width: 980px;
	margin: auto;
	position: relative;
}

/* for animation */
#wrapper {
	visibility: hidden;
}
#video,
#info,
#member,
#member2,
#contact,
#links,
#setlist,
#goods {
	display: none;
}

#nav {
	background: url(../img/navi_bg.png);
	width:  100%;
	height: 54px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#nav ul {
	position: absolute;
	top: 7px;
	left: 108px;
}
#nav li {
	float: left;
	margin-right: 12px;
}

#top {
	width: 980px;
	height: 866px;
	position: relative;
	margin: auto;
}
#top .lead {
	position: absolute;
	top: 60px;
	left: 23px;
}
#top h1 {
	position: absolute;
	top: 179px;
	left: 60px;
}
#top .date {
	position: absolute;
	top: 434px;
	left: 65px;
}
#top .place {
	position: absolute;
	top: 466px;
	left: 23px;
}
#top .place a {
	background: #000;
	display: block;
	width: 440px;
	height: 34px;
}
#top .place a:hover {
	background: #464646;
}
#top .lead2 {
	position: absolute;
	top: 817px;
	left: 24px;
}
#top .ticket {
	background: url(../img/ticket_bg.png);
	position: absolute;
	top: 594px;
	left: 506px;
	width: 460px;
	height: 157px;
}
#top .ticket dl {
	margin: 5px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.55em;
	color: #000;
	float: left;
	width: 230px;
}
#top .ticket dt {
	width: 8em;
	float: left;
	clear: both;
}
#top .ticket dd {
	margin-left: 8em;
}
#top .ticket a {
	color: #000;
	text-decoration: underline;
}
#top .ticket a:hover {
	text-decoration: none;
}
#top .ticket .theday {
	padding-top: 5px;
	clear: both;
}
#top .volume_container {
	position: absolute;
	height: 30px;
	top: 50px;
	right: 5px;
	padding: 5px;
}
#top .volume_container .note {
	font-size: 10px;
	text-align: right;
}
#top .member2 {
	position: absolute;
	top: 79px;
	left: 501px;
}

#video {
	width: 980px;
	height: 450px;
	margin: auto;
}
#video .player {
	width: 670px;
	height: 409px;
	padding-top: 20px;
	margin: auto;
	display: block;
}

#info {
	width: 980px;
	height: 417px;
	margin: auto;
	position: relative;
}
#info .description {
	background: url(../img/text_description.png) no-repeat;
	margin: 32px auto 38px auto;
	width: 924px;
	height: 235px;
	text-indent: -9999px;
}
#info .outline {
	padding-left: 283px;
}

#member {
	position: relative;
	text-align: center;
}
#member h2 {
	margin-bottom: 15px;
}
#member h3 {
	margin-bottom: 12px;
}
#member .block {
	display: inline-block;
}
#member ul {
	margin-bottom: 20px;
}
#member ul:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#member li {
	margin: 0 20px;
	float: left;
}

#member2 {
	background: url(../img/member2_bg.png);
	margin: auto;
	width: 980px;
	height: 266px;
	margin-bottom: 40px;
	position: relative;
}
#member2 h2 {
	position: absolute;
	top: 0;
	left: 0;
}
#member2 ul {
	padding: 78px 0 0 75px;
}
#member2 li {
	margin-right: 25px;
	float: left;
}

#setlist {
	width: 980px;
	margin:0 auto 20px auto;
}
#setlist h2 {
	margin-bottom: 15px;
	text-align: center;
}
#setlist .list {
	width: 980px;
	height: 465px;
	margin: auto;
}

#goods {
	width: 980px;
	margin:0 auto 50px auto;
}
#goods h2 {
	text-align: center;
}
#goods .present {
	text-align: center;
}
#goods ul:after {
	content: "";
	display: block;
	clear: both;
}
#goods li {
	 float: left;
}
#goods .list1 {
	margin-left: 52px;
}
#goods .list1 li {
	margin: 0 28px;
}
#goods .list2 {
	margin-left: 43px;
}

#contact {
	border-top: #000 1px solid;
	padding: 15px;
	text-align: center;
	font-weight: bold;
}

#links {
	background: #dedede;
	border-top: #000 1px solid;
	padding: 8px 0;
}
#links ul {
	width: 629px;
	margin: auto;
}
#links ul:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#links li {
	margin: 0 23px;
	float: left;
}
#links li a {
	background: #f33a1d;
	display: block;
	height: 33px;
}
#links li a:hover {
	background: #fd6952;
}
#links li.ishimoto a {
	width: 310px;
}
#links li.tdm a {
	width: 227px;
}

/* sound controll */
#volume {
	width: 180px;
	height: 30px;
	position: relative;
}
#volume .toggle {
	position: absolute;
	top: 3px;
	left: 5px;
	cursor: pointer;
}
#volume .slider {
	background: #000;
	position: absolute;
	margin-top: 5px;
	top: 10px;
	left: 110px;
	width: 60px;
	height: 1px;
}
#volume .slider_bar {
	background: #000;
	position: absolute;
	top: -5px;
	left: 57px;
	width: 3px;
	height: 11px;
	cursor: pointer;
}

#sound_player {
	position: absolute;
	top: 0;
	left: 0;
}
